{% extends 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <meta name="google-signin-client_id" content="608281685841-k2ub86p92rn3vmkmb13boe2ccfvll65d.apps.googleusercontent.com">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>My Library </title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
        <script src="https://apis.google.com/js/platform.js"></script>
        <script src="{% static 'style.js' %}"></script>

    </head>


    <body>
            <div class="bgimg" style="z-index:-99"></div>
            <div class="flexh1">
                <h1 style="font-size: 5vmax;">Please Login to see my library</h1>
            </div>
            <div class="flexbox">
                {% csrf_token %}
                <div class="g-signin2" data-onsuccess="onSignIn" data-width="300" data-height="40" data-longtitle="true"></div>
            </div>
    </body>
</html>



{% endblock %}

    

